//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Anuluj";
"_tap_to_cancel_"           = "Dotknij, aby anulować";
"_cancel_request_"          = "Czy chcesz anulować?";
"_upload_file_"             = "Wyślij plik";
"_download_file_"           = "Pobierz plik";
"_loading_"                 = "Wczytuję";
"_loading_with_points_"     = "Wczytywanie…";
"_loading_num_"             = "Wczytywanie pliku %i";
"_loading_autoupload_"      = "Automatyczne przesyłanie";
"_uploading_"               = "Wysyłanie";
"_synchronization_"         = "Synchronizacja";
"_delete_"                  = "Usuń";
"_delete_file_n_"           = "Usuń plik %i z %i";
"_rename_"                  = "Zmień nazwę";
"_rename_file_"             = "Zmień nazwę pliku";
"_rename_folder_"           = "Zmień nazwę katalogu";
"_move_"                    = "Przenieś";
"_move_file_n_"             = "Przenieś plik %i z %i";
"_creating_sharing_"        = "Tworzenie udostępnienia";
"_updating_sharing_"        = "Aktualizowanie udostępnienia";
"_removing_sharing_"        = "Usuwanie udostępnienia";
"_add_"                     = "Dodaj";
"_login_"                   = "Zaloguj";
"_save_"                    = "Zapisz";
"_warning_"                 = "Ostrzeżenie";
"_error_"                   = "Błąd";
"_error_e2ee_"              = "Błąd E2EE";
"_no_"                      = "Nie";
"_yes_"                     = "Tak";
"_select_"                  = "Wybierz";
"_deselect_"                = "Odznacz";
"_select_all_"              = "Wybierz wszystko";
"_upload_"                  = "Wyślij";
"_home_"                    = "Pliki";
"_files_"                   = "Pliki";
"_home_dir_"                = "Strona główna";
"_file_to_upload_"          = "Plik do wysłania";
"_destination_"             = "Miejsce przeznaczenia";
"_ok_"                      = "OK";
"_beta_version_"            = "Wersja Beta";
"_function_in_testing_"     = "Funkcja w testach. Proszę prześlij nam informację o jakichkolwiek problemach czy usterkach.";
"_done_"                    = "Gotowe";
"_clear_"                   = "Wyczyść ";
"_passcode_too_short_"      = "Kod PIN za krótki, minimalna ilość znaków to 4.";
"_selected_"                = "Wybrany";
"_scan_fingerprint_"        = "Skanowanie linii papilarnych do uwierzytelniania";
"_no_active_account_"       = "Nie znaleziono konta";
"_info_"                    = "Info";
"_warning_"                 = "Ostrzeżenie";
"_email_"                   = "E-mail";
"_save_exit_"               = "Czy chcesz wyjść bez zapisywania?";
"_video_"                   = "Film";
"_overwrite_"               = "Nadpisać";
"_transfers_in_queue_"      = "Trwa wysyłanie, proszę czekać…";
"_too_errors_upload_"       = "Za dużo błędów, zweryfikuj problem";
"_create_folder_"           = "Utwórz katalog";
"_create_folder_e2ee_"      = "Utwórz zaszyfrowany katalog";
"_create_folder_on_"        = "Utwórz katalog w";
"_close_"                   = "Zamknij";
"_postpone_"                = "Odrocz";
"_remove_"                  = "Usuń";
"_file_not_found_"          = "Nie znaleziono pliku";
"_continue_"                = "Kontynuuj";
"_continue_editing_"        = "Kontynuuj edycję";
"_continue_request_"        = "Czy chcesz kontynuować?";
"_auto_upload_folder_"      = "Automatyczne przesyłanie";
"_gallery_"                 = "Galeria";
"_photo_"                   = "Zdjęcia";
"_audio_"                   = "Audio";
"_unknown_"                 = "Nieznane";
"_next_"                    = "Następne";
"_success_"                 = "Powiodło się";
"_initialization_"          = "Inicjalizacja";
"_experimental_"            = "Eksperymentalny";
"_select_dir_media_tab_"    = "Wybierz jako katalog \"Media\"";
"_error_creation_file_"     = "Ups! Nie udało się utworzyć pliku";
"_save_path_"               = "Zapisz ścieżkę";
"_save_settings_"           = "Zapisz ustawienia";
"_mode_filename_"           = "Tryb nazwy pliku";
"_warning_owncloud_"        = "Jesteś połączony z serwerem ownCloud. Jest to niesprawdzone i niewspierane, używasz na własne ryzyko. Aby zaktualizować do Nextcloud, zobacz: https://nextcloud.com/migration";
"_warning_unsupported_"     = "Używasz niewspieranej wersji Nextcloud. Dla bezpieczeństwa Twoich danych, wysoce zalecamy aktualizację do najnowszej stabilnej wersji.";
"_restore_"                 = "Przywróć";
"_camera_roll_"             = "Rolka aparatu";
"_tap_here_to_change_"      = "Dotknij tutaj, aby zmienić";
"_no_albums_"               = "Brak albumów";
"_denied_album_"            = "Ta aplikacja nie ma dostępu do \"Zdjęć\". Możesz zezwolić na dostęp w Ustawieniach prywatności.";
"_denied_camera_"           = "Ta aplikacja nie ma dostępu do \"Aparatu\". Możesz zezwolić na dostęp w Ustawieniach prywatności.";
"_start_"                   = "Rozpocznij";
"_force_start_"             = "Wymuś uruchomienie";
"_purchase_"                = "Zakup";
"_account_not_available_"   = "Konto %@ z %@ nie istnieje, dodaj je, aby móc odczytać plik %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Nieprawidłowe parametry, nie można kontynuować";
"_comments_"                = "Komentarze";
"_sharing_"                 = "Udostępnianie";
"_details_"                 = "Szczegóły";
"_sub_details_"             = "Szczegóły subskrypcji";
"_subscriptions_"           = "Subskrypcje";
"_dark_mode_"               = "Tryb ciemny";
"_dark_mode_detect_"        = "Wykryj ciemny tryb iOS";
"_screen_"                  = "Ekran";
"_wipe_account_"            = "Konto zostało usunięte z serwera";
"_appconfig_view_title_"    = "Trwa konfiguracja konta…";
"_no_permission_add_file_"  = "Nie masz uprawnień do dodawania plików";
"_no_permission_delete_file_" = "Nie masz uprawnień do usuwania plików";
"_no_permission_modify_file_" = "Nie masz uprawnień do modyfikowania plików";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version?";
"_add_folder_info_"         = "Dodaj informacje o katalogu";
"_back_"                    = "Wstecz";
"_search_"                  = "Szukaj";
"_of_"                      = "z";
"_internal_modify_"         = "Edytuj za pomocą wewnętrznego edytora";
"_database_corrupt_"        = "Ups, coś poszło nie tak, podaj swoje dane logowania. Nie martw się, Twoje pliki są bezpieczne";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "Zapisz \"Zdjęcie na żywo\" w albumie zdjęć";
"_livephoto_save_error_"    = "Błąd podczas zapisywania \"Zdjęcia na żywo\"";
"_file_conflict_num_"       = "konflikt pliku";
"_file_conflicts_num_"      = "konflikty pliku";
"_file_conflict_desc_"      = "Które pliki chcesz zachować?\nJeśli wybierzesz obie wersje, to do nazwy skopiowanego pliku zostanie dodany numer.";
"_file_conflict_new_"       = "Nowe pliki";
"_file_conflict_exists_"    = "Już istniejące pliki";
"_file_not_rewite_doc_"     = "Brak możliwości nadpisania dokumentu, tylko utworzenie nowego";
"_move_or_copy_"            = "Przenieś lub kopiuj";
"_copy_"                    = "Kopiuj";
"_now_"                     = "Teraz";
"_wait_"                    = "Proszę czekać…";
"_attention_"               = "Uwaga";
"_recent_"                  = "Ostatnie";
"_view_in_folder_"          = "Zobacz w katalogu";
"_leave_share_"             = "Opuść udostępnienie";
"_premium_"                 = "Premium";
"_professional_"            = "Profesjonalna";
"_current_"                 = "Obecne";
"_buy_"                     = "Kup";

/* MARK: Files lock */

"_lock_file_"                       = "Zablokuj plik";
"_unlock_file_"                     = "Odblokuj plik";
"_lock_selected_files_"             = "Zablokuj pliki";
"_unlock_selected_files_"           = "Odblokuj pliki";
"_locked_by_"                       = "Zablokowany przez %@";
"_file_locked_no_override_"         = "Ten plik jest zablokowany. Nie można na nim wykonywać operacji.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Usuń plik";

/* Delete file and put it into the trash */
"_delete_file_"             = "Usuń plik";
"_delete_folder_"           = "Usuń katalog";
"_delete_photo_"            = "Usuń zdjęcie";
"_delete_video_"            = "Usuń film";
"_automatic_Download_Image_" = "Używaj obrazów w pełnej rozdzielczości";
"_automatic_Download_Image_footer_" = "Podczas przeglądania obrazów zawsze pobieraj, jeśli nie są dostępne lokalnie w pełnej rozdzielczości";
"_size_"                    = "Wielkość";
"_file_size_"               = "Rozmiar pliku wyeksportowanego";
"_dimension_"               = "Wymiary";
"_duration_"                = "Czas trwania";
"_model_"                   = "Model";
"_set_user_status_"         = "Ustaw status użytkownika";
"_open_settings_"           = "Otwórz ustawienia";
"_rename_ext_title_"        = "Zmienić typ pliku?";
"_rename_ext_message_"      = "Ten plik może zachowywać się inaczej, jeśli zmienisz go z .%@ na %@";
"_use_"                     = "Użyj";
"_keep_"                    = "Zachowaj";
"_account_request_"         = "Poproś o konto";
"_settings_account_request_" = "Poproś o konto podczas uruchomienia";
"_print_"                   = "Drukuj";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Nadaj nazwom swojego konta opisową nazwę, na przykład Dom, Biuro, Szkoła…";
"_upload_chunk_"            = "Wysyłany plik jest duży, aby zostało ukończone pozostaw aplikację na pierwszym planie";
"_upload_e2ee_"             = "Wysyłany plik jest zaszyfrowany, aby zostało ukończone pozostaw aplikację na pierwszym planie";
"_chunk_size_mb_"           = "Rozmiar fragmentu w MB";
"_chunk_footer_title_"      = "Wysyłanie pliku we fragmentach (0 jest wyłączone)\nWażne: wysyłanie fragmentaryczne działa tylko wtedy, gdy aplikacja jest \"aktywna\".";
"_privacy_legal_"           = "Polityka prywatności i zasady prawne";
"_source_code_"             = "Pobierz kod źródłowy";
"_account_select_"          = "Wybierz konto";
"_account_select_to_add_"   = "Wybierz konto do dodania";
"_host_insert_"             = "Wpisz nazwę hosta, na przykład:";
"_certificate_not_found_"   = "Nie znaleziono pliku %@ w katalogu dokumentów.";
"_copy_failed_"             = "Kopiowanie nie powiodło się";
"_certificate_installed_"   = "Certyfikat został zainstalowany";
"_want_delete_account_"     = "Czy chcesz usunąć konto %@";
"_prevent_http_redirection_"= "Przekierowanie w HTTP jest niedozwolone";
"_pdf_vertical_"            = "Pionowe wyświetlanie PDF";
"_pdf_horizontal_"          = "Poziome wyświetlanie PDF";
"_single_file_conflict_title_" = "Konflikt pliku";
"_multi_file_conflict_title_" = "Konflikty plików %@";
"_replace_action_title_" = "Zamień";
"_keep_both_action_title_" = "Zatrzymaj oba";
"_cancel_keep_existing_action_title_" = "Anuluj i zachowaj istniejące";
"_replace_all_action_title_" = "Zamień wszystko";
"_keep_both_for_all_action_title_" = "Zachowaj oba dla wszystkich";
"_more_action_title_" = "Więcej szczegółów";

/* Background of the file listing view */
"_use_as_background_"       = "Użyj jako tła";

/* Background of the file listing view */
"_background_"              = "Tło";

"_dark_mode_"               = "Tryb ciemny";
"_default_color_"           = "Użyj domyślnego koloru";
"_as_default_color_"        = "Używaj jako domyślnego koloru";

// MARK: User Status

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Bezczynny";
/* User status */

"_dnd_"                     = "Nie przeszkadzać";

/* User status */
"_dnd_description_"         = "Wycisz wszystkie powiadomienia";

/* User status */
"_invisible_"               = "Niewidoczny";

/* User status */
"_invisible_description_"   = "Widnieje jako offline";

/* User status */
"_status_message_"          = "Komunikat statusu";
"_status_message_placehorder_"  = "Jaki jest Twój status?";
"_online_status_"           = "Status online";
"_clear_status_message_"    = "Wyczyść komunikat statusu";
"_set_status_message_"      = "Ustaw komunikat statusu";
"_clear_status_message_after_"  = "Wyczyść komunikat statusu po";

/* User status */
"_select_option_"           = "Wybierz opcję";
"_dont_clear_"              = "Nie czyść";
"_30_minutes_"              = "30 minut";
"_an_hour_"                 = "godzina";
"_1_hour_"                  = "1 godzina";
"_4_hours_"                 = "4 godziny";
"day"                       = "Dzisiaj";
"_this_week_"               = "W tym tygodniu";
"_days_"                    = "Dni";
"_hours_"                   = "Godziny";
"_minutes_"                 = "Minuty";


"_network_available_"       = "Sieć dostępna";
"_network_not_available_"   = "Sieć niedostępna";
"_file_too_big_"            = "Plik jest zbyt duży, żeby go zaszyfrować/odszyfrować";
"_file_too_big_max_100_"    = "Zbyt duży plik (max 100 kb.)";
"_...loading..._"           = "Wczytywanie…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Nie można znaleźć i wysłać pliku. Usuń bieżące wysyłanie i wczytaj plik ponownie.";
"_file_already_exists_"     = "Nie można ukończyć operacji, istnieje plik o tej samej nazwie";
"_read_file_error_"         = "Błąd odczytu pliku";
"_write_file_error_"        = "Nie można zapisać pliku";
"_files_lock_error_"        = "Wystąpił błąd podczas zmiany blokady tego pliku";
"_more_"                        = "Więcej";
"_notifications_"               = "Powiadomienia";
"_logout_"                      = "Wyloguj";
"_quota_space_unlimited_"       = "Bez limitu";
"_quota_space_unknown_"         = "Nieznany";
"_quota_using_"                 = "Używasz %@ z %@";
"_acknowledgements_"            = "Podziękowanie";
"_settings_"                    = "Ustawienia";
"_passcode_"                    = "Hasło";
"_enter_password_"              = "Wprowadź hasło…";
"_lock_"                        = "Blokada";
"_lock_active_"                 = "Blokada: Aktywna";
"_lock_not_active_"             = "Blokada: Nieaktywna";
"_lock_protection_no_screen_"        = "Nie pytaj na starcie";
"_lock_protection_no_screen_footer_" = "Użyj \"Nie pytaj przy uruchomieniu\" dla opcji szyfrowania";
"_enable_touch_face_id_"        = "Włącz Touch/Face ID";
"_url_"                         = "Adres URL";
"_username_"                    = "Nazwa użytkownika";
"_change_credentials_"          = "Zmień swoje dane uwierzytelniające";
"_wifi_only_"                   = "Należy używać tylko połączenia Wi-Fi";
"_settings_autoupload_"         = "Automatyczne przesyłanie";
"_app_version_"                 = "Wersja aplikacji";
"_app_in_use_"                  = "Aplikacja w użyciu";
"_contact_by_email_"            = "Skontaktuj się z nami przez e-mail";
"_clear_cache_"                 = "Wyczyść pamięć podręczną";
"_clear_cache_footer_"          = "Wyczyść pobrane i pliki dostępne offline z aplikacji";
"_exit_"                        = "Wyzeruj aplikację";
"_exit_footer_"                 = "Usuń wszystkie konta i lokalne dane z aplikacji";
"_funct_not_enabled_"           = "Funkcjonalność nie włączona";
"_passcode_activate_"           = "Blokada hasła włączona";
"_disabling_passcode_"          = "Usuwanie blokady hasła";
"_want_exit_"                   = "Uwaga! Nastąpi zresetowanie do ustawień początkowych. Kontynuować?";
"_proceed_"                     = "Kontynuuj";
"_delete_cache_"                = "Usuń pamięć podręczną";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "Czy chcesz również usunąć wszystkie miniaturki?";
"_mail_deleted_"                = "E-mail usunięty";
"_mail_saved_"                  = "E-mail zapisany";
"_mail_sent_"                   = "E-mail został wysłany";
"_mail_failure_"                = "Nie udało się wysłać e-maila: %@";
"_information_req_"             = "Prośba o informacje";
"_write_in_english_"            = "Napisz do nas po angielsku";
"_credentials_"                 = "Poświadczenia";
"_manage_account_"              = "Zarządzaj kontem";
"_change_password_"             = "Zmień hasło";
"_add_account_"                 = "Dodaj konto";
"_delete_account_"              = "Usuń konto";
"_delete_active_account_"       = "Usuń aktywne konto";
"_want_delete_"                 = "Czy na pewno chesz usunąć?";
"_no_delete_"                   = "Nie, nie usuwaj";
"_yes_delete_"                  = "Tak, usuń";
"_remove_cache_"                = "Usuwam pamięć podręczną, proszę czekać…";
"_optimizations_"               = "Optymalizacje";
"_synchronizations_"            = "Zsynchronizowane katalogi";
"_version_server_"              = "Wersja serwera";
"_help_"                        = "Pomoc";
"_change_simply_passcode_"      = "Zmień rodzaj hasła";
"_quota_"                       = "Limit";
"_available_"                   = "Dostępny";
"_not_available_"               = "Niedostępny";
"_accounts_"                    = "Konta";
"_information_"                 = "Informacje";
"_personal_information_"        = "Informacje osobiste";
"_user_full_name_"              = "Pełna nazwa";
"_user_address_"                = "Adres";
"_user_phone_"                  = "Numer telefonu";
"_user_email_"                  = "E-mail";
"_user_web_"                    = "Strona internetowa";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Praca";
"_user_businesssize_"           = "Wielkość firmy";
"_user_businesstype_"           = "Rodzaj działalności";
"_user_city_"                   = "Miasto";
"_user_country_"                = "Kraj";
"_user_company_"                = "Firma";
"_user_role_"                   = "Rola";
"_user_zip_"                    = "Kod pocztowy";
"_user_owner_"                  = "Właściciel";
"_user_employee_"               = "Pracownik";
"_user_contractor_"             = "Kontrahent";
"_user_editprofile_"            = "Edytuj profil";
"_select_offline_warning_"      = "Udostępnianie wielu plików i katalogów w trybie offline może trochę potrwać i wymagać dużej ilości pamięci.";
"_advanced_"                    = "Zaawansowane";
"_permissions_"                 = "Uprawnienia";
"_disable_files_app_"           = "Wyłącz integrację z aplikacją Pliki";
"_disable_files_app_footer_"    = "Nie zezwalaj na dostęp do plików za pośrednictwem aplikacji Pliki iOS";
"_trial_"                       = "Próba";
"_trial_expired_day_"           = "Pozostało dni";
"_time_remaining_"              = "Pozostało %@";
"_disableLocalCacheAfterUpload_footer_" = "Po wysłaniu pliku, nie przechowuj go w lokalnej pamięci podręcznej";
"_disableLocalCacheAfterUpload_"        = "Wyłącz lokalną pamięć podręczną";
"_autoupload_"                      = "Automatycznie przesyłaj zdjęcia/filmy";
"_autoupload_select_folder_"        = "Wybierz katalog dla \"Automatycznego przesyłania\"";
"_autoupload_error_select_folder_"  = "Wybierz prawidłowy katalog dla \"Automatycznego przesyłania\"";
"_autoupload_background_"           = "Automatyczne przesyłanie w tle";
"_autoupload_photos_"               = "Automatycznie przesyłaj zdjęcia";
"_autoupload_videos_"               = "Automatycznie przesyłaj filmy";
"_autoupload_description_"          = "Nowe zdjęcia/filmy zostaną automatycznie wysłane do Nextcloud";
"_autoupload_description_background_"  = "Ta opcja wymaga dostępu do GPS, aby móc wykryć nowe zdjęcia i filmy w rolce aparatu po znaczącej zmianie lokalizacji";
"_autoupload_background_title_"     = "Ograniczenia";
"_autoupload_background_msg_"       = "Z powodu ograniczeń iOS nie można jeszcze wykonać procesów w tle, chyba że usługi GPS są włączone. Gdy sieć komórkowa ulegnie zmianie, system budzi się na krótki czas i sprawdza nowe zdjęcia w celu wysłania ich do chmury.";
"_autoupload_change_location_"      = "Zmień katalog";
"_autoupload_location_now_"         = "Katalog";
"_autoupload_location_default_"     = "Przywróć domyślny katalog";
"_autoupload_change_location_footer_" = "Zmień katalog \"Automatyczne wysyłanie zdjęć z aparatu\" (jeśli opcja jest włączona)";
"_autoupload_not_select_home_"      = "Wybierz katalog";
"_autoupload_save_album_"           = "Skopiuj zdjęcie lub film do albumu";
"_autoupload_fullphotos_"           = "Wyślij całą rolkę aparatu";
"_autoupload_fullphotos_footer_"    = "Dostosuj opcje wyżej przed wysyłaniem";
"_autoupload_create_subfolder_"     = "Używaj podkatalogów";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Zmień maskę nazwy pliku";
"_autoupload_filenamemask_footer_"  = "Zmień automatyczną maskę nazwy pliku";
"_autoupload_current_folder_"       = "Aktualnie wybrany katalog";
"_help_tutorial_"               = "Samouczek";
"_help_intro_"                  = "Wprowadzenie do Nextcloud";
"_help_activity_verbose_"       = "Szczegółowy strumień aktywności";
"_help_activity_mail_"          = "Wyślij wydarzenia poprzez e-mail";
"_help_activity_clear_"         = "Wyczyść aktywność";
"_show_hidden_files_"           = "Pokaż ukryte pliki";
"_format_compatibility_"        = "Najbardziej kompatybilne";
"_format_compatibility_footer_" = "\"Najbardziej kompatybilne\" zapisze, jeśli to możliwe, zdjęcia w formacie JPEG.";
"_terms_"                       = "Warunki usługi";
"_privacy_"                     = "Prywatność";
"_privacy_policy_"              = "Polityka prywatności";
"_privacy_footer_"              = "Nextcloud iOS używa usługi w celu prowadzenia analiz awarii aplikacji. Twoje prywatne dane nie są zawarte w raporcie. Jeżeli chcesz ją wyłączyć, proszę zmienić ustawienie \"Wyłącz raportowanie o błędach\" na WŁ";
"_crashservice_title_"          = "Wyłącz raportowanie o błędach";
"_crashservice_alert_"          = "Ta opcja wymaga restartu aplikacji, aby wprowadzić zmiany";
"_upload_mov_livephoto_"        = "Zdjęcie na żywo";
"_upload_mov_livephoto_footer_" = "\"Zdjęcie na żywo\" zapisze wybrane zdjęcie w formacie \"Zdjęcia na żywo\", jeśli jest to możliwe.";
"_view_capabilities_"           = "Zobacz zdolności";
"_capabilities_"                = "Zdolności";
"_no_capabilities_found_"       = "Nie znaleziono zdolności";
"_diagnostics_"                 = "Diagnostyka";
"_view_log_"                    = "Wyświetl plik dziennika";
"_clear_log_"                   = "Wyczyść plik dziennika";
"_level_log_"                   = "Ustaw poziom dziennika (wyłączony, standardowy, maksymalny)";
"_connect_server_anyway_"       = "Czy mimo to chcesz połączyć się z serwerem?";
"_server_is_trusted_"           = "Czy uważasz ten serwer za zaufany?";
"_connection_error_"            = "Błąd połączenia";
"_serverstatus_error_"          = "Niepowodzenie połączenia z serwerem. Sprawdź adres serwera lub status sieci.";
"_add_your_nextcloud_"          = "Dodaj swoje konto Nextcloud";
"_login_url_"                   = "Adres serwera https://…";
"_login_bottom_label_"          = "Nie masz jeszcze serwera?\nWybierz jednego z dostawców.";
"_error_multidomain_"           = "Niedozwolony adres, tylko następujące domeny są prawidłowe:";
"_account_already_exists_"      = "Konto %@ już istnieje";
"_traditional_login_"           = "Przywróć starą metodę logowania";
"_web_login_"                   = "Przywróć logowanie przez www";
"_login_url_error_"             = "Błąd adresu URL, sprawdź adres URL serwera";
"_webflow_not_available_"       = "Logowanie internetowe jest niedostępne, użyj starej metody logowania";
"_favorites_"                   = "Ulubione";
"_favorite_"                    = "Ulubione";
"_unfavorite_"                  = "Nie ulubione";
"_no_files_uploaded_"           = "Brak wysłanych plików";
"_tutorial_favorite_view_"      = "Tutaj znajdziesz pliki i katalogi oznaczone jako ulubione";
"_tutorial_offline_view_"       = "Skopiuj tu pliki, które powinny być dostępne w offline.\n\nBędą one synchronizowane z twoją chmurą.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "Znajdziesz rozpakowane pliki z chmury.\n\nPołącz się z iTunesem, aby udostępnić te pliki.";
"_more_"                        = "Więcej";
"_favorite_no_files_"           = "Brak ulubionych";
"_pull_down_"                               = "Przeciągnij w dół, aby odświeżyć";
"_no_photo_load_"                           = "Brak zdjęć lub filmów";
"_tutorial_autoupload_view_"                = "Możesz włączyć automatyczne przesyłanie w \"Ustawienia\"";
"_no_date_"                                 = "Brak daty";
"_today_"                                   = "Dzisiaj";
"_yesterday_"                               = "Wczoraj";
"_time_"                                    = "Czas: %@\n\n%@";
"_location_not_enabled_"                    = "Usługi lokalizacyjne nie są włączone";
"_location_not_enabled_msg_"                = "Przejdź do \"Ustawienia\" i włącz \"Usługi lokalizacyjne\"";
"_access_photo_not_enabled_"                = "Dostęp do zdjęć nie jest włączony";
"_access_photo_not_enabled_msg_"            = "Proszę wejdź w \"Ustawienia\" i włącz \"Dostęp do zdjęć\"";
"_access_photo_location_not_enabled_"       = "Dostęp do Zdjęć i Lokalizacji nie jest włączony";
"_access_photo_location_not_enabled_msg_"   = "Przejdź do \"Ustawienia\" i włącz \"Dostęp do zdjęć\" i \"Usługi lokalizacyjne\"";
"_tutorial_photo_view_"                     = "Brak wysłanych zdjęć lub filmów";
"_create_full_upload_"                      = "Tworzenie archiwum… Może zająć to dużo czasu. Podczas tego procesu utrzymuj aplikację aktywną również podczas przesyłania.";
"_error_createsubfolders_upload_"           = "Błąd podczas tworzenia podkatalogów";
"_activate_autoupload_"                     = "Włącz automatyczne wysyłanie";
"_remove_photo_CameraRoll_"                 = "Usuń z rolki aparatu";
"_remove_photo_CameraRoll_desc_"            = "\"Usuń z rolki aparatu\", po wysłaniu zostanie wyświetlony komunikat potwierdzający usunięcie wysłanych zdjęć lub filmów z rolki aparatu. Usunięte zdjęcia lub filmy będą nadal dostępne w Koszu zdjęć iOS przez 30 dni.";
"_never_"                       = "nigdy";
"_less_a_minute_"               = "mniej niż minutę temu";
"_a_minute_ago_"                = "minuta temu";
"_minutes_ago_"                 = "%d minut temu";
"_an_hour_ago_"                 = "godzina temu";
"_hours_ago_"                   = "%d godzin temu";
"_a_day_ago_"                   = "dzień temu";
"_days_ago_"                    = "%d dni temu";
"_over_30_days_"                = "ponad 30 dni";
"_connection_internet_offline_" = "Wygląda na to, że połączenie internetowe jest w trybie offline lub wymagane jest Wi-Fi";
"_insert_password_"             = "Wprowadź hasło";
"_update_in_progress_"          = "Aktualizacja wersji, proszę czekać…";
"_forbidden_characters_"        = "Plik lub katalog zawiera niedozwolone znaki";
"_cannot_send_mail_error_"      = "Brak konta lub wprowadzono błędny adres e-mail";
"_open_url_error_"              = "Nie można otworzyć adresu URL dla tego działania";
"_photo_camera_"                = "Zdjęcia";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Trwa wyodrębnianie w pamięci lokalnej…";
"_file_unpacked_"               = "Plik został rozpakowany na dysku lokalnym";
"_file_saved_local_"            = "Plik został zapisany na dysku lokalnym.";
"_file_not_present_"            = "Błąd: Plik jest niedostępny, wczytaj go ponownie.";
"_order_by_"                    = "Sortuj według";
"_order_by_name_a_z_"           = "Sortuj według nazwy (od A do Z)";
"_sorted_by_name_a_z_"          = "Posortowane według nazwy (od A do Z)";
"_order_by_name_z_a_"           = "Sortuj według nazwy (od Z do A)";
"_sorted_by_name_z_a_"          = "Posortowane według nazwy (od Z do A)";
"_order_by_date_more_recent_"   = "Sortuj według najnowszych";
"_sorted_by_date_more_recent_"  = "Posortowane według najnowszych";
"_order_by_date_less_recent_"   = "Sortuj według najstarszych";
"_sorted_by_date_less_recent_"  = "Posortowane według najstarszych";
"_order_by_size_smallest_"      = "Sortuj według najmniejszych";
"_sorted_by_size_smallest_"     = "Posortowane według najmniejszych";
"_order_by_size_largest_"       = "Sortuj według największych";
"_sorted_by_size_largest_"      = "Posortowane według największych";
"_delete_selected_files_"       = "Usuń pliki";
"_move_selected_files_"         = "Przenieś pliki";
"_move_or_copy_selected_files_" = "Przenieś lub skopiuj pliki";
"_download_selected_files_"     = "Pobierz pliki";
"_download_selected_files_folders_" = "Pobierz pliki i katalogi";
"_error_operation_canc_"        = "Błąd: Operacja została anulowana.";
"_only_lock_passcode_"          = "Dostępne tylko kiedy blokada hasłem jest włączona. Aktywuj ją w \"Ustawieniach\".";
"_go_to_app_settings_"          = "Przejdź do ustawień aplikacji";
"_passcode_protection_"         = "Ochrona hasła";
"_remove_favorites_"            = "Usuń z ulubionych";
"_remove_offline_"              = "Usunięte z offline";
"_add_favorites_"               = "Dodaj do ulubionych";
"_add_offline_"                 = "Dodaj do offline";
"_remove_passcode_"             = "Usuń ochronę hasła";
"_protect_passcode_"            = "Chroń hasłem";
"_share_"                       = "Udostępnij";
"_reload_"                      = "Przeładuj";
"_open_in_"                     = "Otwórz w…";
"_open_"                        = "Otwórz…";
"_remove_local_file_"           = "Usuń z cache";
"_add_local_"                   = "Dodaj do lokalnego magazynu";
"_comm_erro_pull_down_"         = "Uwaga: Błąd komunikacji z serwerem. Przeciągnij w dół aby odświeżyć.";
"_file_not_downloaded_"         = "plik nie został pobrany";
"_file_not_uploaded_"           = "plik nie został wysłany";
"_folders_"                     = "katalogi";
"_folder_"                      = "katalog";
"_files_"                       = "Pliki";
"_file_"                        = "plik";
"_folder_blocked_"              = "Katalog zablokowany";
"_downloading_progress_"        = "Rozpoczynanie pobierania plików…";
"_no_file_pull_down_"           = "Wyślij plik lub przeciągnij w dół, aby odświeżyć";
"_browse_images_"               = "Przeglądaj zdjęcia";
"_synchronized_folder_"         = "Zachowaj synchronizację katalogu";
"_remove_synchronized_folder_"  = "Wyłącz synchronizację";
"_synchronized_confirm_"        = "Po włączeniu synchronizacji wszystkie pliki w katalogu zostaną zsynchronizowane z serwerem. Kontynuować?";
"_offline_folder_confirm_"      = "Po włączeniu katalogu offline wszystkie znajdujące się w nim pliki zostaną zsynchronizowane z serwerem. Kontynuować?";
"_file_not_found_reload_"       = "Nie znaleziono pliku, przesuń w dół, aby odświeżyć";
"_title_section_download_"      = "POBRANE";
"_title_section_upload_"        = "WYSŁANE";
"_group_alphabetic_yes_"        = "Grupuj alfabetycznie";
"_group_alphabetic_no_"         = "Grupuj alfabetycznie";
"_group_typefile_yes_"          = "✓ Grupuj według typu pliku";
"_group_typefile_no_"           = "Grupuj według typu pliku";
"_group_date_yes_"              = "✓ Grupuj według daty";
"_group_date_no_"               = "Grupuj według daty";
"_element_"                     = "element";
"_elements_"                    = "elementy";
"_tite_footer_upload_wwan_"     = "Sieć Wi-Fi jest wymagana, %lu %@ do wysłania";
"_tite_footer_upload_"          = "%lu %@ do wysłania";
"_tite_footer_download_wwan_"   = "Sieć Wi-Fi jest wymagana, %lu %@ do pobrania";
"_tite_footer_download_"        = "%lu %@ do pobrania";
"_limited_dimension_"           = "Osiągnięto maksymalny rozmiar";
"_save_selected_files_"         = "Zapisz w galerii zdjęć";
"_file_not_saved_cameraroll_"   = "Błąd: Plik nie został zapisany w albumie zdjęć";
"_file_saved_cameraroll_"       = "Plik zapisany w albumie zdjęć";
"_directory_on_top_yes_"        = "✓ Katalogi na górze";
"_directory_on_top_no_"         = "Katalogi na górze";
"_folder_automatic_upload_"     = "Katalog dla \"Automatycznego przesyłania\"";
"_search_no_record_found_"      = "Brak wyników";
"_search_in_progress_"          = "Trwa wyszukiwanie…";
"_search_instruction_"          = "Szukaj pliku (minimum 2 znaki)";
"_files_no_files_"              = "Brak plików";
"_files_no_folders_"            = "Brak katalogów";
"_request_in_progress_"         = "Żądanie do serwera w toku…";

"audio"                         = "AUDIO";
"compress"                      = "KOMPRESJA";
"directory"                     = "KATALOGI";
"document"                      = "DOKUMENTY";
"image"                         = "OBRAZY";
"template"                      = "SZABLONY";
"unknow"                        = "NIEZNANY";
"video"                         = "FILM";

"_file_del_only_local_"         = "Plik nie istnieje na serwerze";
"_copy_file_"                   = "Kopiuj";
"_paste_file_"                  = "Wklej";
"_open_quicklook_"              = "Otwórz za pomocą Quick Look";
"_search_this_folder_"          = "Szukaj w tym katalogu";
"_search_all_folders_"          = "Szukaj w katalogach";
"_search_sub_folder_"           = "Szukaj tutaj i w podkatalogach";
"_theming_is_light_"            = "Temat serwera jest zbyt jasno pokolorowany, nie dotyczy";
"_cancel_all_task_"             = "Anuluj wszystkie transfery";
"_status_wait_download_"        = "Oczekiwanie na pobranie";
"_status_in_download_"          = "W trakcie pobierania";
"_status_downloading_"          = "Pobieranie";
"_status_wait_upload_"          = "Oczekiwanie na wysłanie";
"_status_in_upload_"            = "W trakcie wysyłania";
"_status_uploading_"            = "Wysyłanie";
"_status_upload_error_"         = "Błąd, czekam na wysłanie";
"_select_media_folder_"         = "Wybierz katalog \"Media\"";
"_media_viewimage_show_"        = "Wyświetl obrazy";
"_media_viewimage_hide_"        = "Ukryj obrazy";
"_media_viewvideo_show_"        = "Pokaż film";
"_media_viewvideo_hide_"        = "Ukryj film";
"_media_by_created_date_"       = "Sortuj według daty utworzenia";
"_media_by_upload_date_"        = "Sortuj według daty wysłania";
"_media_by_modified_date_"      = "Sortuj według daty modyfikacji";
"_insert_password_pfd_"         = "Zabezpieczony plik PDF. Wprowadź hasło";
"_password_pdf_error_"          = "Złe hasło";
"_error_download_photobrowser_" = "Błąd: nie można pobrać zdjęcia";
"_good_morning_"                = "Dzień dobry";
"_good_day_"                    = "Dzień dobry";
"_good_afternoon_"              = "Dzień dobry";
"_good_evening_"                = "Dobry wieczór";
"_good_night_"                  = "Dobranoc";

// MARK: Share

"_share_link_"                  = "Udostępnij link";
"_share_link_button_"           = "Wyślij link do…";
"_share_link_name_"             = "Nazwa linku";
"_password_"                    = "Hasło";
"_share_password_"              = "Link chroniony hasłem";
"_share_expirationdate_"        = "Ustaw datę ważności linku";
"_date_"                        = "Data";
"_share_title_"                 = "Udostępnij";
"_add_sharee_"                  = "Dodaj użytkowników lub grupy";
"_add_sharee_footer_"           = "Możesz udostępnić ten zasób, dodając użytkowników lub grupy. Aby usunąć udostępnianie, usuń wszystkich użytkowników i grupy";
"_find_sharee_title_"           = "Szukaj";
"_find_sharee_"                 = "Szukaj użytkownika lub grupę…";
"_find_sharee_footer_"          = "Wprowadź część nazwy użytkownika lub grupy, której chcesz wyszukać (co najmniej 2 znaki), a następnie \"Powrót\", wybierz użytkowników, którzy powinni mieć dostęp do udostępnienia, a następnie \"Gotowe\", aby potwierdzić";
"_user_is_group_"               = "(Grupa)";
"_direct_sharee_title_"         = "Udostępnij";
"_direct_sharee_footer_"        = "Jeśli znasz już nazwę, wprowadź ją, a następnie wybierz rodzaj udostępnienia i naciśnij \"Gotowe\", aby potwierdzić";
"_direct_sharee_"               = "Podaj nazwę użytkownika…";
"_user_sharee_footer_"          = "Dotknij aby zmienić uprawnienia";
"_share_type_title_"            = "Rodzaj udostępnienia";
"_share_type_user_"             = "Użytkownik";
"_share_type_group_"            = "Grupa";
"_share_type_remote_"           = "Zdalny";
"_enforce_password_protection_" = "Wymuś zabezpieczenie hasłem";
"_password_obligatory_"         = "Wymuszanie ochrony hasłem jest aktywne, hasło obowiązkowe.";
"_shared_with_you_by_"          = "Udostępnione Tobie przez";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Nowy komentarz…";
"_edit_comment_"                = "Edytuj komentarz";
"_delete_comment_"              = "Usuń komentarz";
"_share_allow_editing_"         = "Zezwalaj na edytowanie";
"_share_read_only_"             = "Tylko podgląd";
"_share_editing_"               = "Edytowanie";
"_share_allow_upload_"          = "Zezwalaj na wysyłanie i edytowanie";
"_share_file_drop_"             = "Upuść plik (tylko przesyłanie)";
"_share_secure_file_drop_"      = "Bezpieczne wysyłanie plików (tylko wysyłanie)";
"_share_hide_download_"         = "Ukryj pobieranie";
"_share_password_protect_"      = "Zabezpiecz hasłem";
"_share_expiration_date_"       = "Ustaw datę wygaśnięcia";
"_share_note_recipient_"        = "Notatka dla odbiorcy";
"_share_delete_sharelink_"      = "Usuń link";
"_share_add_sharelink_"         = "Dodaj kolejny link";
"_share_can_reshare_"           = "Zezwalaj na udostępnianie dalej";
"_share_can_create_"            = "Zezwalaj na tworzenie";
"_share_can_change_"            = "Zezwalaj na edytowanie";
"_share_can_delete_"            = "Zezwalaj na usuwanie";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Zatrzymaj udostępnianie";
"_share_internal_link_"         = "Link wewnętrzny";
"_share_internal_link_des_"     = "Działa tylko dla użytkowników z dostępem do tego katalogu";
"_share_reshare_disabled_"      = "Nie możesz ponownie udostępnić tego pliku/katalogu";
"_share_reshare_restricted_"    = "Uwaga: Masz tylko ograniczone uprawnienia do ponownego udostępniania tego pliku/katalogu";

"_no_transfer_"                     = "Brak transferów";
"_no_transfer_sub_"                 = "Wysyłania i pobierania z tego urządzenia zostaną tutaj wyświetlone";
"_no_activity_"                     = "Brak aktywności";
"_no_activity_footer_"              = "Brak aktywności do załadowania";
"_transfers_"                       = "Przeniesienia";
"_activity_"                        = "Aktywność";
"_activity_file_not_present_"       = "Plik nie jest już obecny";
"_trash_file_not_found_"            = "Wygląda na to, że ten plik nie znajduje się w koszu. Przejdź do kosza, aby go zaktualizować i spróbuj ponownie.";
"_list_shares_"                     = "Udostępnianie";
"_list_shares_no_files_"            = "Brak udostępnionych";
"_tutorial_list_shares_view_"       = "Tutaj pojawią się pliki i katalogi, które udostępnisz";
"_create_synchronization_"          = "Tworzenie synchronizacji";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Magazyn lokalny";
"_local_storage_no_record_"         = "Nie ma jeszcze żadnych plików";
"_upload_photos_videos_"            = "Wyślij zdjęcia lub filmy";
"_upload_file_"                     = "Wyślij plik";
"_upload_file_text_"                = "Utwórz plik tekstowy";
"_create_nextcloudtext_document_"   = "Utwórz dokument tekstowy";
"_save_document_picker_"            = "Zapisz tutaj";
"_destination_folder_"              = "Katalog docelowy";
"_use_folder_auto_upload_"          = "Użyj katalogu \"Automatyczne przesyłanie\" jako docelowego";
"_rename_filename_"                 = "Zmień nazwę";
"_filename_"                        = "Nazwa pliku";
"_enter_filename_"                  = "Wpisz nazwę pliku…";
"_preview_filename_"                = "Przykładowy podgląd nazwy pliku. Możesz użyć maski %@ dla daty/czasu";
"_forbidden_characters_"            = "Plik lub katalog zawiera niedozwolone znaki";
"_add_filenametype_"                = "Podaj typ w nazwie pliku";
"_filenametype_photo_video_"        = "Zdjęcia/Filmy";
"_maintain_original_filename_"      = "Zachowaj oryginalną nazwę pliku";
"_modify_photo_"                    = "Modyfikuj zdjęcie";
"_notifications_"                   = "Powiadomienia";
"_no_notification_"                 = "Brak powiadomień";
"_autoupload_filename_title_"       = "Automatycznie wysyłaj nazwę pliku";
"_untitled_txt_"                    = "Bez_nazwy.txt";
"_text_upload_title_"               = "Wyślij plik tekstowy";
"_e2e_settings_title_"              = "Szyfrowanie";
"_e2e_settings_"                    = "Szyfrowanie End-to-End";
"_e2e_settings_start_"              = "Rozpocznij szyfrowanie End-to-End";
"_e2e_settings_not_available_"      = "Szyfrowanie End-to-End jest niedostępne";
"_e2e_settings_activated_"          = "Aktywowano szyfrowanie End-to-End";
"_e2e_settings_view_passphrase_"    = "Wszystkie 12 słów razem tworzy bardzo silne hasło, pozwalając tylko przeglądać i korzystać z zaszyfrowanych plików. Zapisz go i trzymaj w bezpiecznym miejscu.";
"_e2e_settings_read_passphrase_"    = "Czytaj hasło";
"_e2e_settings_lock_not_active_"    = "Blokada nieaktywna, wróć do \"Ustawienia\" i aktywuj ją.";
"_e2e_settings_the_passphrase_is_"  = "Hasło to:";
"_e2e_passphrase_request_title_"    = "Żądanie hasła";
"_e2e_passphrase_request_message_"  = "Wprowadź 12 słów";
"_e2e_settings_remove_"             = "Usuń szyfrowanie lokalnie";
"_e2e_settings_remove_message_"     = "Potwierdź usunięcie szyfrowania z hasłem.";
"_e2e_set_folder_encrypted_"        = "Zaszyfruj";
"_e2e_remove_folder_encrypted_"     = "Odszyfruj";
"_e2e_goto_settings_for_enable_"    = "To jest zaszyfrowany katalog, przejdź do Ustawień i włącz szyfrowanie End-to-End";
"_e2e_delete_folder_not_permitted_" = "Usuwanie katalogu oznaczonego jako \"zaszyfrowany\" jest niedozwolone";
"_e2e_error_encode_metadata_"       = "Poważny błąd wewnętrzny przy enkodowaniu metadanych";
"_e2e_error_decode_metadata_"       = "Poważny błąd wewnętrzny przy dekodowaniu metadanych";
"_e2e_error_create_encrypted_"      = "Nie udało się utworzyć zaszyfrowanego pliku";
"_e2e_error_update_metadata_"       = "Błąd aktualizacji metadanych";
"_e2e_error_store_metadata_"        = "Nie udało się zapisać metadanych";
"_e2e_error_send_metadata_"         = "Nie udało się wysłać metadanych";
"_e2e_error_delete_metadata_"       = "Nie udało się usunąć metadanych";
"_e2e_error_get_metadata_"          = "Nie udało się wydobyć metadanych";
"_e2e_error_not_enabled_"           = "Poważny błąd wewnętrzny. Szyfrowanie End-to-End nie jest włączone.";
"_e2e_error_record_not_found_"      = "Poważny błąd wewnętrzny. Nie znaleziono rekordów.";
"_e2e_error_unlock_"                = "Nie udało się odblokować katalogu";
"_e2e_error_lock_"                  = "Nie udało się zablokować katalogu";
"_e2e_error_delete_mark_folder_"    = "Odszyfruj zaznaczony katalog";
"_e2e_error_mark_folder_"           = "Zaszyfruj katalog";
"_e2e_error_directory_not_empty_"   = "Katalog nie jest pusty";
"_e2e_error_not_move_"              = "Brak możliwości przeniesienie plików do zaszyfrowanego katalogu";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "Skanuj dokument";
"_scanned_images_"                  = "Zeskanowane obrazy";
"_scan_document_pdf_page_"          = "Strona";
"_scan_label_document_zone_"        = "Przeciągnij obrazki, aby utworzyć dokument";
"_filter_original_"                 = "Oryginalny";
"_filter_bn_"                       = "Czarno-biały";
"_filter_grayscale_"                = "Odcienie szarości";
"_quality_image_title_"             = "Podgląd jakości obrazu";
"_quality_high_"                    = "Duży rozmiar pliku o wysokiej jakości";
"_quality_medium_"                  = "Przeciętny rozmiar pliku o średniej jakości";
"_quality_low_"                     = "Mały rozmiar pliku o niskiej jakości";
"_file_type_"                       = "Typ pliku";
"_pdf_password_"                    = "Hasło PDF";
"_file_creation_"                   = "Tworzenie pliku";
"_delete_all_scanned_images_"       = "Usuń wszystkie zeskanowane obrazy";
"_text_recognition_"                = "Rozpoznawanie tekstu";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Skanowanie";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Następny";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edycja skanu";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Gotowe";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Przegląd";

"_trash_view_"                      = "Usunięte pliki";
"_trash_restore_all_"               = "Przywróć wszystkie pliki";
"_trash_delete_all_"                = "Opróżnij kosz";
"_trash_delete_permanently_"        = "Usuń trwale";
"_trash_delete_all_description_"    = "Czy chcesz opróżnić kosz?";
"_trash_no_trash_"                  = "Brak usuniętych plików";
"_trash_no_trash_description_"      = "Możesz przywrócić stąd usunięte pliki";
"_trash_restore_selected_"          = "Przywróć wybrane pliki";
"_trash_delete_selected_"           = "Usuń wybrane pliki";
"_manage_file_offline_"             = "Zarządzaj plikami offline";
"_set_available_offline_"           = "Ustaw jako dostępne offline";
"_remove_available_offline_"        = "Usuń z dostępnych offline";
"_create_new_document_"             = "Utwórz nowy dokument";
"_create_new_spreadsheet_"          = "Utwórz nowy arkusz kalkulacyjny";
"_create_new_presentation_"         = "Utwórz nową prezentację";
"_go_online_"                       = "Przejdź do trybu online, aby zobaczyć dokument";
"_intro_1_title_"                   = "Przechowuj swoje dane bezpiecznie i pod własną kontrolą";
"_intro_2_title_"                   = "Bezpieczna współpraca i wymiana plików";
"_intro_3_title_"                   = "Łatwy w użyciu klient poczty, kalendarz i kontakty";
"_intro_4_title_"                   = "Udostępnianie ekranu, spotkania online i konferencje internetowe";
"_log_in_"                          = "Zaloguj";
"_sign_up_"                         = "Zarejestruj się u usługodawcy";
"_host_your_own_server"             = "Hostuj własny serwer";
"_unauthorized_"                        = "Nieautoryzowany";
"_bad_username_password_"               = "Zła nazwa użytkownika lub hasło";
"_cancelled_by_user"                    = "Przeniesienie anulowane";
"_error_folder_destiny_is_the_same_"    = "Brak możliwości przeniesienia katalogu do tego samego katalogu";
"_error_not_permission_"                = "Nie masz uprawnień, aby zakończyć tę operację";
"_error_path_"                          = "Nie można otworzyć tego pliku lub katalogu. Proszę upewnić się, że istnieje.";
"_file_upload_not_exitst_"              = "Plik, który chcesz wysłać, nie istnieje.";
"_forbidden_characters_from_server_"    = "Nazwa zawiera co najmniej jeden nieprawidłowy znak";
"_error_not_modified_"                  = "Zasób niezmodyfikowany";
"_not_connected_internet_"              = "Błąd połączenia z serwerem";
"_not_possible_connect_to_server_"      = "Połączenie z serwerem nie jest możliwe w tym momencie.";
"_not_possible_create_folder_"          = "Nie można utworzyć katalogu";
"_server_down_"                         = "Nie udało się ustanowić połączenia z serwerem";
"_time_out_"                            = "Przekroczony limit czasu, spróbuj ponownie";
"_unknow_response_server_"              = "Nieoczekiwana odpowiedź z serwera";
"_user_authentication_required_"        = "Wymagane uwierzytelnienie użytkownika";
"_file_directory_locked_"               = "Brak dostępu do pliku lub katalogu";
"_ssl_certificate_untrusted_"           = "Certyfikat dla tego serwera jest nieprawidłowy";
"_ssl_certificate_changed_"             = "Wygląda na to, że certyfikat dla tego serwera uległ zmianie";
"_internal_server_"                     = "Błąd wewnętrzny serwera";
"_file_already_exists_"                 = "Nie można ukończyć operacji, istnieje plik o tej samej nazwie";
"_file_folder_not_exists_"              = "Plik źródłowy nie został znaleziony w podanej ścieżce";
"_folder_contents_nochanged_"           = "Zawartość katalogu nie została zmieniona";
"_images_invalid_converted_"            = "Obraz jest nieprawidłowy i nie może być przekonwertowany w miniaturkę";
"_method_not_expected_"                 = "Nieoczekiwana metoda żądania";
"_reauthenticate_user_"                 = "Dostęp wygasł, zaloguj się ponownie.";
"_server_error_retry_"                  = "Serwer jest tymczasowo niedostępny";
"_too_many_files_"                      = "W tej operacji zaangażowanych byłoby zbyt wiele plików";
"_too_many_request_"                    = "Wysyłanie zbyt wielu żądań spowodowało osiągnięcie ustalonego limitu";
"_user_over_quota_"                     = "Limit pojemności został osiągnięty";
"_ssl_connection_error_"                = "Błąd połączenia SSL, spróbuj ponownie";
"_bad_request_"                         = "Złe żądanie";
"_webdav_locked_"                       = "WebDAV zablokowany: Próba uzyskania dostępu do zablokowanego zasobu";
"_error_user_not_available_"            = "Użytkownik nie jest już dostępny";
"_server_response_error_"               = "Odpowiedź serwera zawiera błąd";
"_no_nextcloud_found_"                  = "Nie znaleziono serwera Nextcloud";
"_error_decompressing_"                 = "Błąd podczas dekompresji. Nieznana metoda kompresji lub uszkodzony plik";
"_error_json_decoding_"                 = "Poważny błąd wewnętrzny w dekodowaniu metadanych (Nie można odczytać danych, ponieważ nie mają prawidłowego formatu.)";
"_error_check_remote_user_"             = "Serwer odpowiedział błędem, wymagane jest ponowne wprowadzenie hasła";
"_request_entity_too_large_"            = "Plik jest za duży";
"_not_possible_download_"               = "Nie można pobrać pliku";
"_not_possible_upload_"                 = "Nie można wysłać pliku";
"_error_files_upload_"                  = "Błąd podczas wysyłania plików";
"_method_not_allowed_"                  = "Żądana metoda nie jest obsługiwana";
"_invalid_url_"                         = "Nieprawidłowy adres URL serwera";
"_invalid_literal_"                     = "Nieprawidłowy ciąg wyszukiwania";
"_invalid_date_format_"                 = "Nieprawidłowy format daty";
"_invalid_data_format_"                 = "Nieprawidłowy format danych";
"_error_decode_xml_"                    = "Niepoprawna odpowiedź, błąd dekoduje XML";
"_internal_generic_error_"              = "Błąd wewnętrzny";
"_editor_unknown_"                      = "Nie można otworzyć pliku: Edytor jest nieznany";
"_err_file_not_found_"                  = "Nie znaleziono pliku, usunięty";
"_err_e2ee_app_version_"                = "Wersja aplikacji szyfrowania End-to-End nie jest zgodna z serwerem, należy zaktualizować serwer";
"_err_permission_microphone_"           = "Zezwól na używanie mikrofonu z ustawień";
"_err_permission_photolibrary_"         = "Zezwól na zdjęcia z ustawień";
"_err_permission_locationmanager_"      = "Zezwól na lokalizację - zawsze z ustawień";
"_qrcode_not_authorized_"   = "Ta aplikacja nie ma uprawnień, aby użyć tylnego aparatu.";
"_qrcode_not_supported_"    = "Kod QR nie jest obsługiwany przez obecne urządzenie.";
"_create_voice_memo_"       = "Utwórz notatkę głosową";
"_voice_memo_start_"        = "Dotknij, aby zacząć";
"_voice_memo_stop_"         = "Dotknij, aby zatrzymać";
"_voice_memo_filename_"     = "Notatka głosowa";
"_voice_memo_title_"        = "Wyślij notatkę głosową";
"Enter Passcode"            = "Wprowadź kod dostępu";
"Enter a new passcode"      = "Wprowadź nowy kod dostępu";
"Confirm new passcode"      = "Potwierdź nowy kod dostępu";
"Passcodes didn't match. Try again." = "Kody dostępu nie pasują. Spróbuj ponownie.";
"Delete"                    = "Usuń";
"Cancel"                    = "Anuluj";
"_certificate_details_"     = "Szczegóły certyfikatu serwera";
"_certificate_pn_details_"  = "Szczegóły certyfikatu powiadomienia Push";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Zapisz jako skan";
"_modify_"                  = "Zmodyfikuj";
"_overwrite_original_"      = "Zastąp oryginał";
"_save_as_copy_"            = "Zapisz jako kopię";
"_discard_changes_"         = "Zamknij bez zapisywania";
"_message_disable_overwrite_livephoto_" = "Ten obraz jest \"Zdjęciem na żywo\", nadpisanie nie będzie możliwe";
"_discard_changes_info_"    = "Twoje zmiany zostaną odrzucone.";
"_delete_files_desc_"       = "Usuń pliki, aby zwolnić miejsce";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "nigdy";
"_1_year_"                  = "1 rok";
"_6_months_"                = "6 miesięcy";
"_3_months_"                = "3 miesiące";
"_1_month_"                 = "1 miesiąc";
"_1_week_"                  = "1 tydzień";
"_1_day_"                   = "1 dzień";
"_monthly_"                 = "Co miesiąc";
"_yearly_"                  = "Co rok";
"_weekly_"                  = "Co tydzień";
"_daily_"                   = "Daily";
"_day_"                     = "Dzień";
"_used_space_"              = "Użyta przestrzeń";
"_open_in_onlyoffice_"      = "Otwórz w ONLYOFFICE";
"_open_in_collabora_"       = "Otwórz w Collabora Online";
"_login_address_detail_"    = "Link do interfejsu internetowego %@, aby otworzyć w przeglądarce.";
"_go_to_page_"              = "Idź do strony";
"_page_"                    = "Strona";
"_this_document_has_%@_pages_"              = "Ten dokument ma %@ stron";
"_invalid_page_"                            = "Nieprawidłowa strona";
"_the_entered_page_number_does_not_exist_"   = "Wprowadzony numer strony nie istnieje";
"_error_something_wrong_"   = "Coś poszło nie tak";
"_resolution_"              = "Rozdzielczość";
"_try_download_full_resolution_"            = "Aby uzyskać więcej szczegółów, spróbuj pobrać obraz w pełnej rozdzielczości";
"_copied_path_"             = "Skopiowano ścieżkę";
"_copy_path_"               = "Kopiuj ścieżkę";
"_certificates_"            = "Certyfikaty";
"_privacy_screen_"          = "Ekran powitalny, gdy aplikacja jest nieaktywna";
"_saving_"                  = "Zapisywanie…";
"_video_not_streamed_"      = "Serwer nie pozwala na przesyłanie strumieniowe wideo, czy chcesz go pobrać?";
"_video_not_streamed_e2ee_" = "Serwer nie pozwala na przesyłanie strumieniowe wideo, ponieważ jest ono zaszyfrowane, czy chcesz je pobrać?";
"_scan_"                    = "Skanuj";
"_in_"                      = "w";
"_enter_passphrase_"        = "Wpisz hasło (12 słów)";
"_show_more_results_"       = "Pokaż więcej wyników";
"_waiting_for_"             = "Oczekiwanie na:";
"_reachable_wifi_"          = "sieć dostępną przez Wi-Fi lub kabel";
"_ITMS-90076_"              = "Ze względu na zmianę identyfikatora aplikacji Nextcloud, ustawienia i hasło dostępu do Twojej chmury zostały zresetowane, więc ponownie wprowadź dane konta i sprawdź Ustawienia. Przepraszamy za te niedogodności.";
"_password_not_present_"    = "Wprowadź ponownie swoje dane uwierzytelniające.";
"_copy_passphrase_"         = "Kopiuj hasło";
"_ok_copy_passphrase_"      = "OK i kopiuj hasło";
"_select_color_"            = "Wybierz kolor";
"_change_color_"            = "Zmień kolor";
"_description_dashboardwidget_" = "Posiadanie Pulpitu zawsze na wyciągnięcie ręki nigdy nie było prostsze.";
"_description_fileswidget_" = "Przeglądaj najnowsze pliki i korzystaj z paska narzędzi, aby przyspieszyć operacje.";
"_description_toolbarwidget_"   = "Pasek narzędzi przyspieszający operacje.";
"_no_data_available_"       = "Brak dostępnych danych";
"_widget_available_nc25_"   = "Widżet dostępny tylko od Nextcloud 25";
"_keep_running_"            = "Utrzymuj działanie aplikacji, aby poprawić wrażenia użytkownika";
"_recent_activity_"         = "Ostatnia aktywność";
"_title_lockscreenwidget_"  = "Status";
"_description_lockscreenwidget_"    = "Miej oko na dostępną przestrzeń i ostatnią aktywność";
"_no_items_"                = "Brak elementu";
"_check_back_later_"        = "Sprawdź później";
"_exporting_video_"         = "Eksportowanie wideo… Dotknij, aby anulować.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Odczyt statusu w toku…";
"_status_e2ee_on_server_"   = "Szyfrowanie end-to-end jest już skonfigurowane na serwerze, ale nie jest jeszcze włączone na tym urządzeniu";
"_status_e2ee_not_setup_"   = "Szyfrowanie end-to-end nie jest jeszcze skonfigurowane na serwerze";
"_status_e2ee_configured_"  = "Szyfrowanie typu end-to-end jest poprawnie skonfigurowane";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Zapisz plik jako %@";
"_password_ascii_"          = "Hasło nie może zawierać znaków specjalnych";
"_calendar_contacts_"       = "Kalendarz i Kontakty";
"_mobile_config_"           = "Pobierz konfigurację profilu";
"_calendar_contacts_footer_"    = "Po pobraniu musisz przejść do aplikacji Ustawienia, aby ją zainstalować. Jeśli profil nie zostanie zainstalowany w ciągu 8 minut od jego pobrania, zostanie automatycznie usunięty";
"_preview_"                 = "Podgląd";
"_crop_"                    = "Przytnij";
"_modify_image_desc_"       = "Dotknij obraz, aby zmodyfikować";
"_message_disable_livephoto_" = "Ten obraz jest \"Zdjęciem na żywo\", zmiana go spowoduje utratę efektu \"Zdjęcia na żywo\"";
"_enable_livephoto_"        = "Włącz \"Zdjęcie na żywo\"";
"_disable_livephoto_"       = "Wyłącz \"Zdjęcie na żywo\"";
"_undo_modify_"             = "Cofnij modyfikację";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Utworzono";
"_recipients_"              = "Recipients";
"_are_sure_"                = "Jesteś pewny?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Wybierz ścieżkę";
"_video_processing_"        = "Przetwarzanie filmu";
"_video_being_processed_"   = "Trwa przetwarzanie filmu…";
"_downloading_"             = "Pobieranie";
"_download_error_"          = "Błąd pobierania";
"_subtitle_"                = "Podtytuł";
"_dts_to_ac3_"              = "DTS nie jest obsługiwany, wymaga konwersji na Dolby Digital";
"_reuired_conversion_"      = "Konwersja tego filmu zajmuje dużo czasu.";
"_stay_app_foreground_"     = "Trzymaj aplikację na pierwszym planie…";
"_conversion_available_"    = "Konwersja jest zawsze dostępna w menu";
"_video_format_not_recognized_"     = "Ten film musi zostać przetworzony, aby można go było odtworzyć, czy chcesz to zrobić teraz?";
"_video_must_download_"             = "Ten film musi zostać pobrany i przetworzony, aby można było go odtworzyć. Czy chcesz to zrobić teraz?";
"_conversion_max_compatibility_"    = "Maksymalna kompatybilność, konwersja może potrwać znacznie dłużej";
"_video_tap_for_close_"     = "Lekki nacisk, aby zamknąć przetwarzanie";
"_subtitle_not_found_"      = "Nie znaleziono napisów";
"_disable_"                 = "Wyłącz";
"_subtitle_not_dowloaded_"  = "Napisy nie są pobierane lokalnie";
"_user_"                    = "Użytkownika";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Serwer jest obecnie w trybie konserwacji";

// Tip
"_tip_pdf_thumbnails_"      = "Przesuń palcem w lewo od prawej krawędzi ekranu, aby wyświetlić miniatury.";
"_tip_accountrequest_"      = "Dotknij tutaj, aby zmienić konto lub dodać nowe";
"_tip_addcopyimage_"        = "Naciśnij i przytrzymaj, aby wkleić skopiowany obraz";
"_tip_open_mediadetail_"    = "Przesuń w górę, aby wyświetlić szczegóły";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Kontroler kart";
"_accessibility_add_upload_"    = "Dodaj i wyślij";
"_dismiss_menu_"                = "Zamknij menu";
"_show_profile_"                = "Pokaż profil";
// a11y: On/Off
"_on_"                          = "Włącz";
// a11y: On/Off
"_off_"                         = "Wyłączona";
"_grid_view_"                   = "Pokaż widok siatki";
"_list_view_"                   = "Pokaż widok listy";

// MARK: Plan customer
"_leave_plan_title"             = "Przykro nam że odchodzisz";
"_leave_plan_description"       = "Nie będziesz już mieć dostępu do:";
"_current_plan_"                = "Plan obecny";
"_billing_plan_"                = "Plan rozliczeniowy";
"_keep_plan_"                   = "Zachowaj plan";
"_leave_plan_"                  = "Pozostaw plan";
"_change_plan_"                 = "Zmień plan";
"_manage_plan_"                 = "Zarządzaj planem";
"_purchase_plan_"               = "Zakup planu";
"_restore_plan_"                = "Przywróć zakupiony plan";
"_purchase_plan_description_"   = "Zakupy zostały przywrócone";
"_choose_plan_"                 = "Powinieneś wybrać plan, aby go kupić.";
"_already_plan_"                = "Wybrany plan został już kupiony.";
"_change_billing_"              = "Zmień rozliczenie";
"_payment_method_"              = "Metoda płatności";

// MARK: Mantis library
"Mantis.Done"                   = "Zrobione";
"Mantis.Cancel"                 = "Anuluj";
"Mantis.Reset"                  = "Resetuj";
"Mantis.Original"               = "Oryginalny";
"Mantis.Square"                 = "Kwadrat";
